# ai_group.cpp File Reference

Implementation of AIGroup. More...

`#include "../../stdafx.h"`
`#include "ai_group.hpp"`
`#include "ai_engine.hpp"`
`#include "../ai_instance.hpp"`
`#include "../../company_func.h"`
`#include "../../group.h"`
`#include "../../string_func.h"`
`#include "../../strings_func.h"`
`#include "../../autoreplace_func.h"`
`#include "../../settings_func.h"`
`#include "table/strings.h"`

Go to the source code of this file.

## Detailed Description

Implementation of AIGroup.

Definition in file ai_group.cpp.